﻿.loaders {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.5);
    z-index: 99;
}
body{
	background: #f9f9f9;
}

.loaders .loader {
    box-sizing: border-box;
    height: 100vh;
    align-items: center;
}
@-webkit-keyframes ball-spin-fade-loader {
  50% {
    opacity: 0.3;
    -webkit-transform: scale(0.4);
            transform: scale(0.4); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes ball-spin-fade-loader {
  50% {
    opacity: 0.3;
    -webkit-transform: scale(0.4);
            transform: scale(0.4); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

.ball-spin-fade-loader {
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	-webkit-transform: translate3d(-50%,-50%,0) scale(1);
    transform: translate3d(-50%,-50%,0) scale(1);
}
  .ball-spin-fade-loader > div:nth-child(1) {
    top: 25px;
    left: 0;
    -webkit-animation: ball-spin-fade-loader 1s -0.96s infinite linear;
            animation: ball-spin-fade-loader 1s -0.96s infinite linear; }
  .ball-spin-fade-loader > div:nth-child(2) {
    top: 17.04545px;
    left: 17.04545px;
    -webkit-animation: ball-spin-fade-loader 1s -0.84s infinite linear;
            animation: ball-spin-fade-loader 1s -0.84s infinite linear; }
  .ball-spin-fade-loader > div:nth-child(3) {
    top: 0;
    left: 25px;
    -webkit-animation: ball-spin-fade-loader 1s -0.72s infinite linear;
            animation: ball-spin-fade-loader 1s -0.72s infinite linear; }
  .ball-spin-fade-loader > div:nth-child(4) {
    top: -17.04545px;
    left: 17.04545px;
    -webkit-animation: ball-spin-fade-loader 1s -0.6s infinite linear;
            animation: ball-spin-fade-loader 1s -0.6s infinite linear; }
  .ball-spin-fade-loader > div:nth-child(5) {
    top: -25px;
    left: 0;
    -webkit-animation: ball-spin-fade-loader 1s -0.48s infinite linear;
            animation: ball-spin-fade-loader 1s -0.48s infinite linear; }
  .ball-spin-fade-loader > div:nth-child(6) {
    top: -17.04545px;
    left: -17.04545px;
    -webkit-animation: ball-spin-fade-loader 1s -0.36s infinite linear;
            animation: ball-spin-fade-loader 1s -0.36s infinite linear; }
  .ball-spin-fade-loader > div:nth-child(7) {
    top: 0;
    left: -25px;
    -webkit-animation: ball-spin-fade-loader 1s -0.24s infinite linear;
            animation: ball-spin-fade-loader 1s -0.24s infinite linear; }
  .ball-spin-fade-loader > div:nth-child(8) {
    top: 17.04545px;
    left: -17.04545px;
    -webkit-animation: ball-spin-fade-loader 1s -0.12s infinite linear;
            animation: ball-spin-fade-loader 1s -0.12s infinite linear; }
  .ball-spin-fade-loader > div {
    background-color: #fff;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    margin: 2px;
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
    position: absolute; }
header{
	position: fixed;
    top: 0;
    background: #fff;
    z-index: 99;
    width: 100%;
    padding: 1vh 0;
}
header>img:first-child{
	vertical-align: middle;
	margin-left: 5px;
	width: 80%;
}
#container{
	width:100%;
	height: 92vh;
	top: 8vh;
	transition: 1s;
	-webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
}
#tip{
	top: 10vh;
}
#content{
    position: fixed;
    top: 50vh;
    width: 100%;
    transition: .5s;
	-webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    /*display: none;*/
}
#content>ul{
	background: #F9F9F9;
}
#content>ul>li{
	padding: 10px;
	/*background:#fff;*/
	/*line-height: 1.6;*/
	/*position: relative;*/
}
/*#content>ul>li:after{
	content: '';
	background: #eeefee;
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
}*/
#content>ul>li>.address_detail{
	position: relative;
}
#content>ul>li>.address_detail>span{
	font-size: 18px;
	padding-right: 60px;
	display: inline-block;
}
.amap-icon img{
	width: 19px;
}
.address{
	color: #777;
	padding-right: 60px;
}
.space{
	color: #2ca3f6;
	font-size: 16px;
}
.icon-xin{
	color: #e60012;
    font-weight: bold;
    position: absolute;
    right: 10px;
    top: 50%;
    font-size: 22px;
    margin-top: -11px;
}
.toThis{
	color: #008cee;
    display: inline-block;
    width: 50px;
    text-align: center;
    position: absolute;
    right: 12px;
    top: 50%;
	margin-top: -20px;
    line-height: 1.1;
}
.toThis>i{
	font-size: 22px;
	font-weight: 600;
	line-height: 1.2;
}
.toThis1{
	border-radius: 3px;
    display: inline-block;
    padding: 3px 8px;
    background: #008CEE;
    color: #fff;
    margin-left: 10px;
}
#panel{
	position: absolute;
    width: 100%;
    top: 58vh;
}
.amap-call{
	font-size: 16px;
	text-align: right;
	padding: 5px;
}
.goBack{
	background: #008cee;
    position: absolute;
    top: 5px;
    left: 10px;
    padding: 1px 10px;
    border-radius: 2px;
    font-size: 15px;
    color: #fff;
    z-index: 9999;
}
.drop_down{
	text-align: center;
   /* position: absolute;*/
    width: 100%;
    /*top: 100vh;*/
    background: #008cee;
    color: #fff;
	height: 8vh;
	/*transition: 1s;
	-webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    /*display: none;*/
}
.drop_down >p{
	padding: 0;
	margin: 0;
}
.icon-shanglajiantou,.icon-xialajiantou{
	font-weight: bold;
	font-size: 20px;
}
.dd>#container{
	height: 50vh;
	transition: 1s;
	-webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
}
.dd>.drop_down{
	
	/*top: 55vh;
	transition: 1s;
	-webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;*/
    /*display: block;*/
}
.dd>#content{
	top: 50vh;
	position: absolute!important;
	transition: 1s;
	-webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
}

.tips{
	position: absolute;
    top: 9vh;
    left: 10px;
    z-index: 99;
}

.introduce{
	display: inline-block;
	font-size: 12px;
    padding: 7px 10px;
    border-radius: 3px;
    background: #fff;
    border: 1px solid #008cee;
    color: #008cee;
    line-height: 1;
}
.introduce_box{
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.5);
	width: 100%;
	height: 100vh;
	z-index: 999999;
	display: none;
}
.introduce_box>div{
	width: 250px;
    padding: 0 15px 30px;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%,-50%,0) scale(1);
    transform: translate3d(-50%,-50%,0) scale(1);
}
.introduce_box>div>p{
	text-align: center;
    color: #008cee;
    font-size: 16px;
    border-bottom: 1px solid #008cee;
    padding: 10px 0;
    position: relative;
}

.introduce_box>div>ul p{
	color: #666;
    font-size: 12px;
    padding: 10px 0;
    text-indent: 2em;
}
.icon-guanbi1{
	position: absolute;
    right: 0;
    font-size: 24px;
}
.goTop{
	z-index: 9999999;
    position: fixed;
    top: 83vh;
    right: 10px;
    display: none;
}
.icon-top{
	font-size: 36px;
    color: rgba(0,0,0,.5);
    
}

.active>.equipment{
	position: relative;
	margin-top: 10px;
    padding-top: 10px;
}
.active>.equipment:before{
	content: '';
    background: #eeefee;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
}
.active>.equipment>p{
	font-size: 12px;
    color: #999;
}

.helpbtn{
	position: absolute;
	height: 7.5vh;
	width: 100%;
	top: 92.5vh;
	background: #333;
	z-index: 99;
}
.help{
	width: 100%;
	height: 100%;
	position: relative;
}
.help >img{
	display: block;
	width: 14vw;
	position: absolute;
	left: 50%;
	top:-7vw;
	transform: translate(-50%,0);
}
.help >p{
	text-align: center;
	color: #fff;
	font-size: 12px;
	padding-top: 4vh;
}

/*志愿者信息*/
.volunteerbox >img{
	width: 24vw;
	height: 24vw;
	margin-right: 3vw;
	border: 1px solid rgba(0, 0, 0, 0.08);
}

.volunteer{
	width: 60%;
}
.volunteer >p{
	margin: 0;
	font-size: 3.5vw;
	color: #333;
	margin-bottom: 2vw;
}
.address{
	display: inline-block;
    width: 67%;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
    color: #333;
}
.volunteer >p:last-child{
	color: #249aed;
	margin-bottom: 0!important;
}
.volunteerbox{
	border-radius: 5px;
	background: #fff;
	padding: 10px;
	
}
.tel a>img{
	display: block;
	width: 7vw;
}
.introduce_msg{
	position: fixed;
	z-index: 9999;
	width: 100%;
	height: 100vh;
	background: #f9f9f9;
	display: none;
}
.introduce_msg>ul >li >img{
	width: 5vw;
	display: inline-block;
	vertical-align: sub;
	margin-right: 36px;
}
.introduce_msg>ul{
	padding:0 13px ;
	padding-top: 20px;
}
.introduce_msg>ul >li{
	font-size: 15px;
	color: #333;
	padding: 20px 26px;
	background: #fff;
	margin: 16px 0;
	border-radius: 4px;
}
.close{
	float: right;
	/*width:20px;*/
	margin-right: 13px;
	margin-top: 10px;
}
.Aedequipment{
	position: fixed;
	/*height: 80vh;*/
	/*top: 10vh;*/
	bottom: 0;
	z-index: 999;
	background: #fff;
	width: 95vw;
	left: 2.5vw;
	color: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	overflow: hidden;
	display: none;
}
.Aedequipment_1{
	background:#249aed;
	padding: 0 5vw;
	box-sizing: border-box;
	position: relative;
}
.adricon {
	width: 5vw;
}
.address_aed{
	font-size: 4.8vw;
	width: 90%;
}
.Aedequipment_t{
	padding:  8vw 0 5vw 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.Aedequipment_name{
	margin-bottom: 1vw;
	position: relative;
}
.Aedequipment_t2 {
	padding: 5vw 0;
}
.Aedequipment_t2 > span{
	display: inline-block;
	width: 32%;
}
.Aedequipment_t2 > span >p{
	text-align: center;
}
.Aedequipment_t2 > span >p:first-child{
	font-size: 12px;
}
.Aedequipment_t2 > span >p:last-child{
	font-size: 11px;
}
.ade_list {
	/*height: 55vh;*/
	color: #333;
	padding:  0 3.7vw;
	overflow-y: scroll;
}
.Aedstaut{
	color: #333;
	margin-right: 2vw;
}
.Aedstaut >p{
	font-size: 12px;
}
.Aedstaut img{
	width: 9vw;
	display: block;
	margin: 1.2vw 0;
	margin-left: 0.1vw;
	
}
.Aedstaut >span{
	color: #249aed;
	text-align: center;
	font-size: 12px;
	padding: 0px 3px;
	border: 1px solid #249aed;
	border-radius: 1vw;
}
.ade_list >li >img{
	width: 13.6vw;
	margin-right: 5.6vw;
}

.ade_list >li{
	padding: 3.7vw 0;
	border-bottom: 1px solid #F9F9F9;
}
.aed_adress >p:first-child
{
	font-size: 3.7vw;
}
.aed_adress >p:not(:first-child){
	font-size: 3.2vw;
	color: #666;
}
.aed_adress >p:nth-of-type(2){
	margin: 0.7vw 0;
}

.aed_adress>div{
	font-size: 3.2vw;
	font-weight:500;
	color:rgba(102,102,102,1);
}
.aed_control > a{
	display: block;
    color: #249aed;
    border: 1px solid #249aed;
    text-align: center;
    height: 4vw;
    line-height: 4vw;
    border-radius: 4vw;
    font-size: 3.2vw;
    padding: 0.27vw 1.6vw;
}
.aed_control > a:first-child{
	margin-bottom: 3.5vw;
}
.close_1{
	position: absolute;
	right: 10px;
    top: 7px;
	width: 4vw;
}
.btn_zb{
	width: 4.8vw;
	position: absolute;
	bottom: 0;
}

